# ImageInfo Struct Reference

`#include <yatephone.h>`

List of all members.

## Public Attributes

int | width
int | height
int | depth

## Detailed Description

A structure to hold information about a static picture or video frame.

## Member Data Documentation

int width

Width of the image in pixels

int height

Height of the image in pixels

int depth

Bit depth of the image, 0 for unknown/irrelevant

The documentation for this struct was generated from the following file:

- yatephone.h